.p {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #660000; FONT-STYLE: normal; FONT-FAMILY: Verdana
}
.pb {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: Verdana
}
.pm {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: Verdana
}
.p2 {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #660000; FONT-STYLE: normal; FONT-FAMILY: Verdana
}
.p3 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: Verdana
}
.p4 {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: Verdana
}
.w2 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: white; FONT-STYLE: normal; FONT-FAMILY: Verdana
}
A {
	COLOR: black; FONT-FAMILY: Verdana
}
A:hover {
	COLOR: red; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:visited {
	COLOR: #3b2000; FONT-STYLE: normal; FONT-FAMILY: Verdana
}
